body {
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    font-family: Inter, sans-serif;
}

.header__wrapper {
    display: flex;
    justify-content: space-around;
    align-items: center;
    height: 45px;
    background: #000;
}

.header__wrapper a {
    font-size: 17px;
    color: #fff;
    text-decoration: none;
}

.shipping__wrapper {
    display: flex;
    align-items: center;
    background-color: #e1e1e1;
    justify-content: space-evenly;
}

.shipping__wrapper div {
    display: flex;
    gap: 5px;
    align-items: center;
}

.shipping__wrapper img {
    width: 37px;
    height: auto;
}

.site-banner {
    background: rgba(244, 238, 233, 1);
    padding: 40px 0;
    text-align: center;
}

.site-banner-red-text {
    color: rgb(233, 43, 40);
    font-weight: bold;
}

.site-banner div {
    margin: 0 auto;
    width: 55%;
}

.site-banner p {
    font-size: 26px;
    margin: 0;
    color: rgb(40, 40, 40);
}

.site-banner p:last-child {
    color: rgb(233, 43, 40);
}

.site-banner h3 {
    font-size: 36px;
    color: rgb(184, 49, 47);
    margin-top: 0;
}

.top-product {
    padding: 50px 20px;
}

.top-product__wrapper {
    display: flex;
    justify-content: center;
    max-width: 2000px;
    margin: 0 auto;
}

.top-product-img__wrapper {
    width: 38%;
    height: auto;
}

.top-product-desc__wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 47%;
}

.top-product-desc__wrapper h3{
    font-size: 32px;
    margin: 0;
}

.top-product-desc__wrapper p {
    letter-spacing: 1px;
    font-size: 20px;
    line-height: 40px;
    color: rgba(42, 45, 48, 1);
    margin: 17px 0 0 0;
}

.top-product-desc__wrapper h4 {
    background: rgb(250, 197, 28);
    padding: 8px 15px;
    font-size: 35px;
    color: #fff;
}

.top-product-listing {
    margin: 10px;
}

.top-product-list-single {
    background-color: #fff;
    border-radius: 8px;
    box-shadow: 0 2px 4px rgba(0,0,0,0.1);
    margin-bottom: 15px;
    padding: 15px;
    border: 2px solid #cfcfcf;
    cursor: pointer;
    position: relative;
}

.proudct-list-image {
    position: absolute;
    top: -79px;
    left: -257px;
}

.proudct-list-image img {
    width: 277px;
}

.product-listing-prices {
    display: flex;
    justify-content: flex-start;
    gap: 10px;
    align-items: baseline;
}

.product-listing-prices .original-price {
    text-decoration: line-through;
    color: grey;
}

.product-listing-prices .new-price {
    color: red;
    font-size: 24px;
    font-weight: bold;
}

.product-listing-prices .new-price span {
    color: #000000;
}
 
.product-listing-delivery {
    color: green;
    font-weight: bold;
    margin-top: 10px;
}

.top-product-prices {
    display: flex;
    gap: 15px;
    align-items: baseline;
}

.top-product-prices .top-product-price {
    font-size: 57px;
    font-weight: bold;
}

.top-product-prices .top-product-discounted {
    font-size: 30px;
    text-decoration: line-through;
    color: #dd2e2e;
}

.product-listing-checkbox {
    width: 22px;                       
    height: 22px; 
    clip-path: circle(46% at 50% 50%);
    background: #939596;
    position: relative;
}

.product-listing-checkbox:before {
    content: "";
    position: absolute;
    width: 14px;
    height: 14px;
    top: 1px;
    left: 1px;
    border: 2px solid gray;
    border-radius: 50%;
    padding: 1px;
}
  
.product-listing-checkbox:checked:before {
    background-color: #0ea753;
}
  
.product-listing-checkbox:checked:after {
    content: "";
    display: block;
    width: 5px;
    height: 9px;
    border: solid white;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 4px;
    left: 7px;
}

.top-product-buy {
    margin-top: 25px;
    text-decoration: none;
    display: flex;
    flex-direction: column;
    align-items: center;
    color: #fff;
    padding: 20px 45px;
    box-shadow: -8px 6px 15px 0px rgba(0, 0, 0, 0.2);
    border-radius: 5px;
    background-color: rgba(226, 80, 65, 1);
    gap: 5px;
    border: none;
    cursor: pointer;
}

.top-product-buy span:nth-child(1) {
    font-size: 23px;
}

.top-product-buy span:nth-child(2) {
    font-size: 12px;
}

.top-product-second-desc {
    display: flex;
    align-items: center;
    flex-direction: column;
    margin-top: 50px;
}

.top-product-second-desc h2 {
    font-size: 36px;
}

.top-product-second-desc__wrapper {
    display: flex;
    justify-content: center;
    margin-top: 30px;
}

.top-product-second-info {
    width: 32%;
}

.top-product-second-info h3 {
    font-size: 36px;
}

.top-product-second-info p {
    margin: 0;
    font-size: 26px;
    line-height: 48px;
    color: #585858;
}

.top-product-listing__second {
    display: flex;
    gap: 3px;
}

.product-listing__second-single {
    display: flex;
    gap: 3px;
    border: 3px solid #bfbfbf;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    flex: 1;
    position: relative;
    min-width: 150px;
    min-height: 80px;
    cursor: pointer;
    background-color: #fff;
    max-width: 200px;
}

.selected {
    background: #ffffe0;
    border: 3px solid #f4a750;
}

.product-listing__second-single .clients-choise {
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
    position: absolute;
    font-size: 13px;
    top: -33px;
    background: #7cc93a;
    color: #fff;
    width: 145px;
    height: 34px;
    text-align: center;
    padding: 6px 0px;
    font-weight: bold;
}

.best-value {
    display: flex;
    border-radius: 16px;
    position: absolute;
    font-size: 12px;
    top: -33px;
    background: #ca232c;
    color: #fff;
    width: 138px;
    height: 27px;
    text-align: center;
    padding: 6px 0px;
    font-weight: bold;
    align-items: center;
    justify-content: center;
}

.product-listing__second-single .second-listing-qty, .product-listing__second-single .second-listing-price {
   font-size: 19px;
}

.headline-phrase {
    background: rgba(244, 238, 233, 1);
    padding: 40px;
}

.headline-phrase div {
    display: flex;
    justify-content: center;
}

.headline-phrase p {
    text-align: center;
    font-size: 37px;
    width: 32%;
    font-weight: bold;
}

.services__wrapper {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: flex-start;
    padding: 50px 90px;
}

.services__wrapper div {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 5px;
    flex: 1;
}

.guarantee-sixty {
    position: relative;
}

.guarantee-sixty-red {
    color: #ff0000;
}

.services__wrapper p {
   font-size: 22px;
   text-align: center;
   width: 60%;
}

.services__wrapper span {
    width: 35%;
    text-align: center;
 }

.services__wrapper img {
    max-width: 50px;
    height: auto;
}

.product-facts {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 50%;
    justify-content: center;
    margin: 0 auto;
    padding: 50px;
}

.product-facts h2 {
    font-size: 42px;
    margin-bottom: 15px;
}

.product-facts p {
    margin: 0;
    font-size: 20px;
    line-height: 40px;
}

.product-facts .product-fact {
    font-weight: bold;
}

.product-second {
    background: rgba(247, 244, 241, 1);
}

.product-second__wrapper {
    padding: 50px 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}

.product-second-desc {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 32%;
    text-align: justify;
}

.product-second-desc h3 {
    font-size: 46px;
    margin: 0;
}

.product-second-desc h4 {
    font-size: 36px;
    margin: 0 0 20px 0;
}

.product-second-desc p {
    font-size: 26px;
    margin: 0;
    width: 72%;
}

.product-second-img {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 38%;
    background: #fff;
    padding: 10px;
    border-radius: 10px;
}

.the-message {
    padding: 50px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.the-message-headline {
    font-size: 33px;
    color: #ff5a5a;
}

.the-message div {
    width: 45%;
}

.the-message h3 {
    font-size: 46px;
    margin: 0 0 18px 0;
}

.the-message p {
    margin: 0;
    font-size: 22px;
    line-height: 35px;
}

.video-section {
    position: relative;
    background-image: url('');
    background-size: cover;
    padding: 50px;
    text-align: center; 
    background-color: rgba(247, 244, 241, 1);
}

.video__wrapper {
    display: inline-block;
    position: relative;
    width: 900px; 
    height: 400px; 
}

.video__wrapper iframe {
    border-radius: 25px; 
    border: solid 3px #ffffff; 
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.5);
    width: 900px; 
    height: 400px; 
}

.video-section .video-section-description {
    margin: 20px auto;
    width: 60%;
    text-align: justify;
    font-size: 20px;
    line-height: 35px;
}

.video-section-description .video-headline {
    font-weight: bold;
    font-size: 22px;
}

.video-section .video-section-description p {
    margin: 0;
}

.video-section-description .video-bottom-headline {
    font-weight: bold;
    font-size: 22px;
}

.checkout {
    background: #fff;
    padding: 10px;
}

.checkout .arrow-down {
    font-size: 60px;
    margin-top: 20px;
}

.checkout__wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    background: #d8d8d8;
    border-radius: 20px;
}

.courier__wrapper {
    display: flex;
    gap: 16px;
    align-items: center;
    justify-content: center;
    background: #b7d6bc;
    width: 100%;
    margin-bottom: 20px;
}

.courier__wrapper img {
    width: 35px;
    height: auto;
}

.checkout__wrapper form {
    display: flex;
    flex-direction: column;
    width: 50%;
    gap: 10px;
}

.checkout__wrapper form input:not(:last-child) {
    padding: 11px 10px;
    border-radius: 5px;
    font-size: 18px;
    border: 1px solid #808080;
    width: 100%;
}

.checkout__wrapper form input[type=submit] {
    text-decoration: none;
    margin: 20px auto;
    font-size: 33px;
    background: rgb(15, 175, 69);
    padding: 20px 70px;
    border-radius: 10px;
    color: #fff;
    width: fit-content;
    border: none;
    cursor: pointer;
}

.checkout__wrapper h3 {
    margin-top: 16px;
    font-size: 40px;
}

.shipping-form-wrapper {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.checkout-product-list {
    margin: 40px 0 20px;
}

.checkout-product-list .product-listing-checkbox:checked:before {
    background-color: #3a3a3a;
}

.checkout-product-list .checkout-list-single {
    display: flex;
    align-items: center;
    font-size: 18px;
}

.checkout-product-list .checkout-listing-old-price {
    text-decoration: line-through;
    color: #5e5e5e;
    margin: 0 10px;
}

.checkout-product-list .checkout-listing-new-price {
    color: #22b722;
    font-weight: bold;
}

.checkout-product-list h4 {
    text-align: center;
    font-size: 28px;
    margin: 10px;
}

.checkout-or {
    text-align: center;
    font-weight: bold;
}

.cards-reviewers {
    background: #233342;
    padding: 50px;
    padding-bottom: 80px;
}
  
.cards-reviewers-heading {
    color: white;
    font-size: 64px;
    text-align: center;
}
  
.card-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 35px;
}
  
.card {
    flex: 1;
    border-radius: 12px;
    padding: 20px;
    background: rgba(255, 255, 255, 0.1);
    min-width: 100px;
}
  
.avatar {
    width: 70px;
    height: 70px;
    border-radius: 50%;
    background-image: url("");
    background-size: cover;
    background-position: center top;
    margin: 0 auto;
}
  
.name {
    text-align: center;
    margin-top: 10px;
    font-size: 18px;
    font-weight: bold;
    color: white;
}
  
.stars {
    display: flex;
    align-items: center;
    margin-top: 10px;
    justify-content: center;
}
  
.star {
    color: gold;
}
  
.description {
    margin-top: 10px;
    color: #939596;
}

.faq {
    display: flex;
    flex-direction: column;
    align-items: center;
}
  
.faq-wrapper {
    width: 72%;
}
  
.faq-wrapper h2 {
    font-size: 36px;
    font-weight: 100;
    color: #333;
    text-align: center;
}
  
.faq-q-a-item {
    display: flex;
    margin-bottom: 10px;
    border: 1px solid 1px solid #eaeaea;;
    cursor: pointer;
    padding: 20px;
    flex-direction: column;
    box-shadow: -8px 6px 15px 0px rgba(0, 0, 0, 0.2);
}
  
.faq-q-a-item:hover {
    background-color: #edeaea;
}
  
.faq-q-a-item > div {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
  
.faq-q-a-item h3 {
    margin: 0;
    color: #555;
    padding-left: 10px;
}
  
.faq-q-a-item img {
    width: 20px;
    height: auto;
    padding-right: 10px;
    border-right: 1px solid rgb(160, 157, 157);
}
  
.faq .faq-q-a-item p {
    display: none;
}
  
.faq .expanded p {
    display: block;
    color: #555;
    padding: 0 10px;
    font-size: 18px;
    line-height: 29px;
}

.last-chance-buy-btn a {
    width: fit-content;
    margin: 40px auto;
}

.last-chance-buy-btn a span:first-child {
    color: darkslategray;
    font-size: 32px;
    font-weight: bold;
}

.last-chance-buy-btn .top-product-buy span:last-child {
    font-size: 20px;
    font-weight: bold;
}

.last-chance-shipping-guarantee {
    display: flex;
    font-size: 18px;
    flex-direction: column;
    align-items: center;
}

.last-chance-shipping-guarantee img {
    width: 80px;
}

.cards-reviewers {
    background: #eed5d2;
    padding: 50px;
    padding-bottom: 80px;
}
  
.cards-reviewers-heading {
    color: white;
    font-size: 64px;
    text-align: center;
}
  
.cards-reviewers .card-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 35px;
}
  
.cards-reviewers .card {
    flex: 1;
    border-radius: 12px;
    padding: 20px;
    background: #b79b9b !important;
    min-width: 100px;
}
  
.cards-reviewers .avatar {
    width: 70px;
    height: 70px;
    border-radius: 50%;
    margin: 0 auto;
}

.cards-reviewers .avatar img {
    max-width: 100%;
}
  
.cards-reviewers .name {
    text-align: center;
    margin-top: 10px;
    font-size: 18px;
    font-weight: bold;
    color: #fff;
}
  
.cards-reviewers .stars {
    display: flex;
    align-items: center;
    margin-top: 10px;
    justify-content: center;
}
  
.cards-reviewers .star {
    color: #ffd700;
}
  
.cards-reviewers .description {
    margin-top: 10px;
    color: #fff;
}

footer {
    padding: 50px;
}

footer div {
    display: flex;
    justify-content: center;
}

footer div a {
    text-decoration: none;
}

@media screen and (max-width: 1700px) {
    .top-product {
        padding: 50px 0px;
    }
    .top-product__wrapper {
        gap: 10px;
    }
    .top-product-img__wrapper {
        width: fit-content;
    }
    .top-product-desc__wrapper {
        width: fit-content;
    }
    .product-second-desc {
        width: fit-content;
    }
    .product-second-img {
        width: fit-content;
    }
    .product-facts {
        width: fit-content;
    }
    .the-message div {
        width: fit-content;
    }
}
@media screen and (max-width: 1340px) {
    .product-second-desc p {
        width: fit-content;
        text-align: justify;
    }
    .product-second-desc h3 {
        font-size: 34px;
    }
    .product-second-img {
        width: 85%;
    }
    .product-second-img img {
        width: 100%;
        height: auto;
    }
    .top-product-second-info {
        width: fit-content;
        padding: 0 20px;
    }
    .services__wrapper span {
        width: 85%;
    }
}
@media screen and (max-width: 1140px) {
    .top-product {
        padding: 50px 10px;
    }
    .top-product__wrapper {
        flex-direction: column;
        align-items: center;
    }
    .top-product-desc__wrapper {
        padding: 0 15px;
        flex-direction: column;
        align-items: center;
    }
    .top-product-list-single {
        margin-bottom: 110px;
    }
    .proudct-list-image {
        right: -16px;
        bottom: -191px;
        top: unset;
        left: unset;
    }
    .top-product-second-desc__wrapper {
        flex-direction: column-reverse;
        align-items: center;
    }
    .top-product-second-desc h2 {
        text-align: center;
        font-size: 31px;
    }
    .headline-phrase div {
        flex-direction: column-reverse;
        align-items: center;
    }
    .headline-phrase p {
        width: fit-content;
        font-size: 21px;
    }
    .video__wrapper {
        width: 700px;
    }
    .video__wrapper iframe {
        width: 700px;
    }
}
@media screen and (max-width: 910px) {
    .shipping__wrapper {
       font-size: 14px;
    }
    .product-second__wrapper {
        flex-direction: column;
    }
    .headline-phrase {
        padding: 40px 0;
    }
    .headline-phrase p {
        font-size: 28px;
    }
    .services__wrapper {
        padding: 10px 0;
        gap: 10px;
        align-items: flex-start;
    }
    .services__wrapper span {
        font-size: 17px;
        width: fit-content;
     }
     .video__wrapper {
        width: 500px;
        height: 300px;
    }
    .video__wrapper iframe {
        width: 500px;
        height: 300px;
    }
    .video-section-description {
        width: fit-content !important;
        padding: 0 20px;
    }
}
@media screen and (max-width: 685px) {
.checkout-product-list {
    display: flex;
    flex-direction: column;
    gap: 26px;
}
.checkout-product-list .checkout-list-single  {
    flex-direction: column;
    align-items: flex-start;
    gap: 5px;
}
.checkout-product-list .checkout-product-delivery {
   margin-top: -16px;
   padding-left: 0;
}
.checkout-product-list .checkout-listing-old-price {
    margin: 0;
}
.courier__wrapper {
    width: fit-content;
    padding: 0 10px;
}
}
@media screen and (max-width: 600px) {
    .site-banner div {
        width: 95%;
    }
    .top-product {
        padding: 0;
    }
    .top-product__wrapper {
        display: block;
    }
    .top-product-img__wrapper img {
        width: 100%;
    }
    .top-product-img__wrapper {
        width: 100%;
    }
    .top-product-desc__wrapper h3 {
        text-align: center;
    }
    .top-product-desc__wrapper p {
        text-align: justify;
        letter-spacing: 0;
    }
    .top-product-desc__wrapper h4 {
        text-align: center;
    }
    .top-product-prices {
        justify-content: center;
    }
     .product-facts {
        width: fit-content;
        padding: 10px 20px;
    }
    .product-second__wrapper {
        padding: 10px 20px;
        gap: 0;
    }
    .product-second-desc h3 {
        font-size: 38px;
        margin: 0;
    }
    .product-second-desc p {
        font-size: 25px;
        width: fit-content;
    }
    .product-second-img {
        width: auto;
        padding: 0;
        flex-direction: column;
    }
    .product-second-img img {
        height: auto;
        width: 100%;
    }
    .product-second-img .top-product-buy {
        margin: 15px 0;
    }
    .the-message {
        padding: 20px;
    }
    .the-message-headline {
        font-size: 22px;
    }
    .the-message h3 {
        font-size: 29px;
    }
    .video-section {
        padding: 20px 0;
    }
    .video__wrapper {
        width: fit-content;
        height: auto;
    }
    .video__wrapper iframe {
        width: fit-content;
        height: auto;
    }
    .checkout__wrapper h3 {
        font-size: 27px;
    }
    .checkout__wrapper form {
        width: 95%;
        align-items: center;
    }
    .shipping-form-wrapper {
        width: 95%;
        align-items: center;
    }
    .faq-wrapper {
        width: 100%;
    }
    .top-product-second-info h3 {
        font-size: 26px;
        text-align: center;
    }
    .top-product-second-info p {
        font-size: 21px;
        text-align: justify;
        line-height: 29px;
    }
    .top-product-second-desc-img img {
        max-width: 100%;
    }
    .the-message div {
        width: fit-content;
    }
    .checkout-product-list {
        display: flex;
        flex-direction: column;
        gap: 22px;
    }
}
@media screen and (max-width: 495px) {
    .shipping__wrapper {
        font-size: 11px;
    }
    .site-banner {
        padding: 5px 0;
    }
    .site-banner p {
        font-size: 19px;
    }
    .site-banner h3 {
        font-size: 23px;
        margin-bottom: 0;
    }
    .top-product-listing {
        display: flex;
        flex-direction: column;
        align-items: flex-end;
    }
    .top-product-list-single {
        width: 53%;
        margin-bottom: 10px;
        font-size: 15px;
    }
    .proudct-list-image img {
        width: 47%;
    }
    .proudct-list-image {
        right: unset;
        bottom: unset;
        top: -57px;
        left: -156px;
    }
    .product-listing-delivery {
       font-size: 12px;
    }
    .product-listing-prices {
        gap: 5px;
    }
    .top-product-prices .top-product-price {
        font-size: 38px;
    }
    .top-product-prices .top-product-discounted {
        font-size: 26px;
    }
    .product-listing-prices .new-price {
        font-size: 13px;
    }
    .top-product-desc__wrapper h3 {
        font-size: 27px;
    }
    .top-product-desc__wrapper p {
        font-size: 18px;
        line-height: 20px;
        text-align: left;
        margin: 1px 0 0 0;
    }
    .top-product-desc__wrapper h4 {
        margin: 0;
        width: 100%;
    }
    .top-product-second-desc {
        margin-top: 0;
    }
    .top-product-second-desc h2 {
        margin: 20px 0 0;
    }
    .top-product-second-desc__wrapper {
        margin-top: 0;
    }
    .top-product-second-info h3 {
        margin: 0;
    }
    .top-product-second-info p {
        font-size: 19px;
        line-height: 19px;
    }
    .services__wrapper {
        padding: 10px 5px;
        gap: 5px;
    }
    .services__wrapper p {
        width: 80%;
    }
    .services__wrapper div {
        gap: 0;
    }
    .headline-phrase {
        padding: 0;
    }
    .headline-phrase img {
        width: 100%;
    }
    .product-facts h2 {
        font-size: 26px;
        margin: 0px 0 10px;
    }
    .product-facts p {
        font-size: 16px;
        line-height: 19px;
    }
    .product-second-desc p {
        font-size: 16px;
    }
    .product-second__wrapper {
        padding: 0
    }
    .product-second-desc {
        padding: 0 20px;
        text-align: left;
    }
    .product-second-desc h3 {
        font-size: 30px;
    }
    .product-second-desc h4 {
        font-size: 25px;
    }
    .the-message {
        padding: 3px 20px;
    }
    .the-message h3 {
        font-size: 23px;
        margin: 0 0 6px 0;
    }
    .the-message p {
        font-size: 17px;
        line-height: 25px;
    }
    .video-section {
        padding: 5px 0;
    }
    .video__wrapper {
        width: 100%;
    }
    .video__wrapper iframe {
        width: 98%;
        height: 200px;
    }
    .video-section .video-section-description {
        font-size: 17px;
        line-height: 19px;
        text-align: left;
        margin: 5px auto;
    }
    .video-section-description .video-bottom-headline {
        font-size: 17px;
    }
    .checkout .arrow-down {
        margin-top: 0;
    }
    .headline-phrase p {
        font-size: 25px;
    }
    .top-product-prices {
        flex-direction: column;
        align-items: center;
    }
    .checkout__wrapper h3 {
        font-size: 25px;
        margin-top: 20px;
    }
    .checkout-product-list {
        /* margin-top: 0; */
        gap: 5px;
    }
    .checkout-product-list .top-product-listing__second {
        gap: 15px;
    }
    .checkout-product-list .product-listing__second-single {
        min-width: 103px;
    }
    .checkout-product-list .product-listing__second-single .best-value, .product-listing__second-single .clients-choise {
        width: 100px;
        font-size: 11px;
    }
    .checkout-product-list .product-listing__second-single .second-listing-qty, .product-listing__second-single .second-listing-price {
        font-size: 14px;
    }
    .checkout__wrapper form input[type=submit] {
        margin-top: 0;
        font-size: 26px;
    }
    .last-chance-buy-btn a {
        margin: 8px auto;
    }
    footer {
        padding: 10px;
    }
}
@media screen and (max-width: 415px) {
    .last-chance-buy-btn .top-product-buy span:last-child {
        font-size: 13px;
    }
    .headline-phrase p {
        font-size: 23px;
    }
    .checkout__wrapper h3 {
        font-size: 22px;
    }
    .headline-phrase img {
        width: 100%;
    }
    .last-chance-shipping-guarantee {
        font-size: 16px;
    }
}
@media screen and (max-width: 390px) {
    .proudct-list-image {
        top: -51px;
        left: -146px;
    }
    .checkout-product-list .top-product-listing__second {
        gap: 5px;
    }
}